@media (max-width: 1440px) {
  .list_about_two .content {
    width: 62%;
  }
  .index_three .left {
    padding-right: 5.75rem;
  }
}
@media (max-width: 1366px) {
  .list_about_two .content {
    width: 68%;
  }
  .index_three .left {
    padding-right: 3.75rem;
  }
}
@media (max-width: 1280px) {
  .banner:hover .swiper-button-next {
    right: 2rem;
  }
  .banner .lunbo-boxs {
    top: 58%;
  }
  .banner:hover .swiper-button-prev {
    left: 2rem;
  }
  .banner .swiper-button-next img,
  .banner .swiper-button-prev img {
    height: 2.25rem;
  }
  .banner .hover .p1 {
    font-size: 3.125rem;
    line-height: 4.375rem;
  }
  .banner .hover .p1 p {
    font-size: 1.75rem;
    line-height: 1;
  }
  .banner .hover .p3 {
    margin-bottom: 0.625rem;
  }
  .banner .hover .p3 span {
    font-size: 1.75rem;
    line-height: 1.5;
  }
  .index_one .l .name {
    font-size: 2.125rem;
  }
  .index_one .mt30 {
    margin-top: 0;
  }
  .title {
    font-size: 2.5rem;
  }
  .subtitle {
    font-size: 1.25rem;
  }
  .index_two ul li {
    padding-bottom: 5.125rem;
  }
  .index_two ul li.active {
    padding-bottom: 1.5rem;
  }
  .index_two ul li .text {
    margin-bottom: 1.5rem;
    padding: 0 1.625rem;
  }
  .index_two .hover {
    top: 4.375rem;
  }
  .index_two .hover .text {
    margin: 1rem auto 1.25rem;
  }
  .index_three .left {
    padding-right: 5rem;
  }
  .index_three .left .name {
    font-size: 2rem;
    line-height: 3.2rem;
  }
  .index_three .number_ul li .num span {
    font-size: 4rem;
  }
  .index_three .number_ul li .num sup {
    top: -2.25rem;
  }
  .index_one .swiepr_bot {
    margin-top: 0;
  }
  .index_one .swiepr_bot .div1 .over1 {
    height: 7.1875rem;
  }
  .index_one .mt30 {
    position: relative;
    margin-top: -2rem;
  }
  .index_one .swiepr_bot .swiper-slide-thumb-active .div1 .over1 img {
    padding-top: 0.5rem;
  }
  .index_two .hover .text {
    font-size: 1.25rem;
  }
  .index_two .hover {
    top: 7.375rem;
  }
  .index_two ul li {
    padding-bottom: 3.125rem;
  }
  .index_two ul li.active {
    padding-bottom: 0;
  }
  .index_four .right ul li a {
    padding: 1.125rem 1.5625rem;
  }
  .index_four .mt50 {
    margin-top: 1.25rem;
  }
  .list_about .row50 {
    margin: 0 -2rem;
  }
  .list_about .row50 > div {
    padding: 0 2rem;
  }
  .history .swiper-container {
    width: 95%;
    padding: 6rem 10rem 0 1.5rem;
  }
  .aside_left_right .left {
    width: 23rem;
  }
  .aside_left_right .right {
    width: calc(100% - 23rem);
    padding-left: 4.25rem;
  }
  .list_download .right .ul {
    margin: 0 -0.75rem;
  }
  .list_download .right .ul li {
    padding: 0 0.75rem;
  }header .center > ul > li {
    padding: 0 1.25rem;
  }
}
@media (max-width: 990px) {
  body {
    overflow-x: hidden !important;
  }
  .banner .swiper-button-next,
  .banner .swiper-button-prev {
    display: none;
  }
  .banner .p1 {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .banner .hover .p1 {
    font-size: 30px;
    line-height: 40px;
  }
  .banner .hover {
    top: 0;
    height: 40%;
    transform: translateY(0);
    display: flex;
    align-items: center;
  }
  .banner .hover .p1 {
    width: 100%;
    text-align: center;
  }
  .banner .swiper-slide .image {
    height: calc(100vh - 60px);
  }
  .banner .lunbo-boxs {
    top: auto;
    transform: translateY(0);
    bottom: 0;
  }
  .banner .lunbo-boxs {
    left: 50%;
    right: auto;
    bottom: 30px;
    transform: translateX(-50%);
  }
  .title {
    font-size: 30px;
    line-height: 40px;
  }
  .banner .hover .container {
    text-align: center;
  }
  .banner .hover .container > div {
    text-align: left;
    display: inline-block;
  }
  .banner .hover .p1 {
    text-align: left;
  }
  .banner .lunbo-boxs {
    bottom: 90px;
  }
  .banner .swiper-button-next,
  .banner .swiper-button-prev {
    display: block;
  }
  .index_one .swiper_top_pro1 .swiper-slide .row {
    margin: 0 -1rem;
  }
  .index_one .swiper_top_pro1 .swiper-slide .row > div {
    padding: 0 1rem;
  }
  .index_one .swiper-button-next,
  .index_one .swiper-button-prev {
    display: none;
  }
  .index_one .swiper-pagination {
    margin-top: 30px;
  }
  .index_one .pr50 {
    padding-right: 0;
  }
  .show_news .left {
    padding-right: 15px;
  }
  body {
    overflow-x: hidden !important;
    overflow-y: scroll;
  }
  .container.container_p {
    padding-top: 0;
  }
  .index_one {
    padding: 60px 0;
  }
  .index_one .mt30 {
    margin-top: 0;
  }
  .index_two {
    padding: 60px 0;
  }
  .index_two ul {
    padding-top: 30px;
  }
  .index_two ul li {
    height: auto;
  }
  .index_two .hover {
    top: 60px;
  }
  .index_two ul li {
    padding-bottom: 0;
    padding: 50px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .index_two ul li .con {
    display: none;
  }
  .index_two ul li.active,
  .index_two ul li:hover {
    padding-bottom: 50px;
  }
  .index_two ul li::after {
    display: none !important;
  }
  .index_two ul li .name {
    font-size: 18px;
    margin-bottom: 0;
  }
  .index_two .hover {
    position: relative;
    top: 0;
  }
  .index_four {
    padding: 60px 0;
  }
  .index_four .mt50 .left {
    display: none;
  }
  .index_four .right ul li a::before,
  .index_four .right ul li a::after {
    display: none;
  }
  .index_four .right ul li a {
    box-shadow: 0 0 5px 0 rgba(237, 125, 49, 0.1);
  }
  .index_five {
    padding: 60px 0;
  }
  .index_three {
    padding: 60px 0;
  }
  .index_three .left {
    padding-right: 15px;
  }
  .index_three .right {
    margin-top: 40px;
  }
  .index_three .number_ul {
    margin: -20px 0;
  }
  .index_three .number_ul li {
    padding: 20px 0;
  }
  footer {
    display: none;
  }
  .foot-fot.white {
    background: #fff;
    position: relative;
  }
  .foot-fot.white::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 5.5rem);
    height: 0.625rem;
    background: linear-gradient(90deg, rgba(233, 113, 50, 0) 0%, #E97132 100%);
  }
  .foot-fot.white > p {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.125rem;
    height: 0.625rem;
    background: var(--color);
  }
  .foot-fot.white > p::before {
    content: "";
    position: absolute;
    top: 0;
    left: -1.75rem;
    width: 1.125rem;
    background: var(--color);
    height: 0.625rem;
  }
  .foot-fot.white > p::after {
    content: "";
    position: absolute;
    top: 0;
    left: -3.5rem;
    width: 1.125rem;
    background: var(--color);
    height: 0.625rem;
  }
  .nyerji1 {
    display: none;
  }
  .list_about .text {
    margin-bottom: 20px;
  }
  .list_about .number_ul {
    margin-top: 30px;
  }
  .list_about .number_ul li {
    flex: none;
    width: 50%;
    margin-top: 20px;
  }
  .list_about_two .content {
    width: 100%;
  }
  .list_about_two .content .name {
    font-size: 2rem;
  }
  .list_about_two .content .text {
    font-size: 1.25rem;
  }
  .history .history-lunbo {
    transform: rotate(0deg);
  }
  .history .swiper-slide {
    transform: rotate(0deg);
  }
  .history .swiper_btn {
    display: none;
  }
  .history .swiper-container {
    padding: 40px 15px 0 0;
  }
  .history .xian-sp {
    top: 50%;
    width: 96%;
  }
  .history .swiper-slide {
    height: 34.3125rem;
  }
  .aside_left_right .left {
    display: none;
  }
  .aside_left_right .right {
    width: 100%;
    padding-left: 15px;
  }
  .aside_left_right {
    display: block;
  }
  .show_product_two .right {
    order: 1;
  }
  .show_product_two .left {
    order: 2;
    margin-top: 20px;
  }
  .show_product .row {
    margin: 0 -15px;
  }
  .show_product .row > div {
    padding: 0 15px;
  }
  .show_product .right .name {
    font-size: 18px;
    margin: 5px 0;
  }
  .show_product .right .text {
    font-size: 14px;
    line-height: 25px;
  }
  .show_product .right .tel {
    margin: 20px 0;
    font-size: 20px;
  }
  .show_product .right .tel img {
    width: 2.25rem;
    height: 2.25rem;
  }
  .list_contact .left {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .banner .swiper-slide.swiper-slide .img img {
    height: calc(100vh - 60px);
    object-fit: cover;
  }
  .show_product_four .tr1 td {
    font-size: 1rem;
    white-space: nowrap;
  }
  .subtitle span {
    white-space: nowrap;
  }
  .show_product_five .tr1 td {
    font-size: 1.125em;
  }
  .show_product_four .tips {
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
  }
  .show_product_five td {
    white-space: nowrap;
  }
  .show_product_four .tr1 .tr {
    font-size: 1rem;
    padding-right: 1.5rem !important;
  }
  .show_product_four .label-cell {
    width: 5rem;
  }
  .show_product_four .tr1 td {
    padding-left: 1.5rem !important;
  }
  .show_product_four .inner-container {
    width: calc(100% - 5rem);
  }
  .show_product_three .swiper-pagination-bullet {
    margin-top: 20px;
  }
  .list_product .right ul li .row > div.r {
    order: 1;
  }
  .list_product .right ul li .row > div.l {
    order: 2;
    margin-top: 15px;
  }
  .list_product .right .name {
    font-size: 18px;
    line-height: 30px;
  }
  .list_product .right ul li {
    padding: 1.75rem 0;
  }
  .list_product .right .text {
    margin: 5px 0 15px;
  }
  .show_news .data {
    font-size: 14px;
  }
  .show_news .margin.text {
    font-size: 14px;
    line-height: 25px;
  }
  .show_news .shangxia .tr {
    order: 2;
  }
  .show_news .shangxia .ta {
    order: 3;
    margin-top: 30px;
  }
  .show_news .shangxia .a div {
    width: 34px;
    height: 34px;
  }
  .show_news .shangxia .a div .iconfont {
    font-size: 1rem;
  }
  .banner .p1 {
    font-size: 26px;
    line-height: 34px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .banner .hover .p1 {
    font-size: 26px;
    line-height: 36px;
  }
  .banner .lunbo-boxs .box1 .box2 .box2-img {
    left: -3px;
  }
  .mt55 {
    margin-top: 1.25rem;
  }
  .banner .lunbo-boxs {
    width: 22.93725rem;
    height: 22.97788rem;
  }
  .list_about .number_ul li .num span,
  .index_three .number_ul li .num span {
    font-size: 30px;
  }
  .list_about .number_ul li .num sup,
  .index_three .number_ul li .num sup {
    top: -0.75rem;
  }
  .list_about .number_ul li .num sub,
  .index_three .number_ul li .num sub,
  .list_about .number_ul li .num sup,
  .index_three .number_ul li .num sup {
    font-size: 1.25rem;
  }
  .list_about .number_ul li .num sup,
  .index_three .number_ul li .num sup {
    right: 0.75rem;
    top: -17px;
  }
  .list_about .number_ul li .num sub,
  .index_three .number_ul li .num sub,
  .list_about .number_ul li .num sup,
  .index_three .number_ul li .num sup {
    font-size: 0.875rem;
  }
  .list_about .number_ul li:nth-child(3) .num sup,
  .index_three .number_ul li:nth-child(3) .num sup {
    right: 2rem;
  }
  .list_about .number_ul li:nth-child(4) .num > sup,
  .index_three .number_ul li:nth-child(4) .num > sup {
    right: 2rem;
  }
  .list_about .number_ul li .num sub sup,
  .index_three .number_ul li .num sub sup {
    font-size: 0.75rem;
    top: -4px;
  }
  .list_about .number_ul .num sup {
    font-size: 0.875rem !important;
  }
  .list_about .number_ul li {
    text-align: center;
  }
  .list_about .number_ul li .text {
    text-align: center;
    width: 100%;
  }
  .index_three .right {
    padding-left: 15px;
  }
  .banner .hover .p3 span {
    padding-right: 6rem;
  }
  .banner .hover .p3 span::before {
    width: 5.375rem;
  }
  .banner .hover .p1 p {
    font-size: 1.125rem;
  }
  .banner .lunbo-boxs .box1 .box2 .pp1 {
    font-size: 2rem;
  }
  .banner .lunbo-boxs .box1 .box2 .divs .xues {
    width: 32px;
    height: 32px;
  }
  .banner .lunbo-boxs .box1 .box2 .divs .xues img {
    width: 20px;
  }
  .banner .lunbo-boxs .box1 .box2 .divs {
    padding-left: 2.875rem;
  }
  .banner .lunbo-boxs .box1 .box2 .pp1 {
    width: 6.25rem;
  }
  .banner .lunbo-boxs .box1 .box2 .pp1 sup {
    font-size: 1.375rem;
  }
  .index_one .swiepr_bot {
    height: 0;
    overflow: hidden;
  }
  .text {
    font-size: 14px;
  }
  .index_one {
    padding: 30px 0;
  }
  .index_one .l {
    order: 2;
  }
  .index_one .l .name {
    font-size: 20px;
    line-height: 30px;
    margin-top: 15px;
  }
  .index_one .l .text {
    margin: 5px 0 15px;
  }
  .index_one .r {
    order: 1;
    margin-top: 15px;
  }
  .index_one .r .over {
    border-radius: 20px;
  }
  .index_two .hover .text {
    width: 100%;
    font-size: 16px;
  }
  .index_two ul {
    margin: 0 10px;
  }
  .index_two ul li {
    padding: 20px 0;
  }
  .index_two ul li.active,
  .index_two ul li:hover {
    padding-bottom: 20px;
  }
  .index_two ul li .name {
    font-size: 16px;
  }
  .index_two ul li::before {
    display: none;
  }
  .index_two ul li .icon img {
    width: 3.125rem;
    height: 3.125rem;
  }
  .index_two {
    padding: 30px 0;
  }
  .index_two ul {
    flex-wrap: wrap;
  }
  .index_two ul li {
    margin: 3px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    z-index: 9;
    flex: none;
    border: 1px solid rgba(255, 255, 255, 0.3);
    width: calc(33.3% - 6px);
  }
  .index_two ul li > div::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.2;
    z-index: -1;
  }
  .index_three .left .name {
    font-size: 20px;
    line-height: 30px;
  }
  .index_three .left .text {
    margin-bottom: 15px;
  }
  .index_four .right ul li a .data {
    width: 5rem;
  }
  .index_four .right ul li a .data > div div {
    font-size: 24px;
  }
  .index_four .right ul li a {
    padding: 15px;
  }
  .index_four .right ul li a .con {
    padding-left: 15px;
  }
  .index_four .right ul li a .data > div p {
    font-size: 14px;
    margin-top: 0.5rem 0;
  }
  .index_four .right ul li a .con {
    width: calc(100% - 5rem);
  }
  .index_four .right ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .index_four {
    padding: 30px 0;
  }
  .index_five ul li {
    width: 120px !important;
  }
  .index_five {
    padding: 30px 0;
  }
  .beian {
    padding: 10px 0;
    font-size: 12px;
    line-height: 20px;
  }
  .m-bm-nav > li .sec {
    padding: 5px 0 5px 25px !important;
  }
  .bread {
    display: none;
  }
  .list_about .row50 {
    margin: 0 -15px;
  }
  .list_about .row50 > div {
    padding: 0 15px;
  }
  .list_about .name {
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
  }
  .list_about .number_ul .num span {
    font-size: 30px;
  }
  .list_about_two .content .name {
    font-size: 20px;
    line-height: 30px;
    margin: 40px 0 4px;
  }
  .list_about_two .content .text {
    font-size: 16px;
    line-height: 23px;
  }
  .history .swiper-container {
    padding-right: 0;
  }
  .imasgx-ssdx {
    padding-right: 15px;
  }
  .history .swiper-slide .feng-duivs .yaun-span {
    width: 1.5rem;
    height: 1.5rem;
    border: 0.25rem solid var(--color);
  }
  .history .swiper-slide .feng-duivs .boxs {
    box-shadow: 0 0 8px 0 rgba(237, 125, 49, 0.15);
    padding: 1.2rem;
  }
  .history .swiper-slide .feng-duivs {
    height: 16.6875rem;
  }
  .history .swiper-slide .feng-duivs .yaun-span::after {
    height: 3.4rem;
    bottom: 1.3rem;
  }
  .history .swiper-slide:nth-child(2n) .yaun-span::after {
    top: 1.3rem;
  }
  .history .swiper-slide:nth-child(2n) .yaun-span {
    top: -5rem;
  }
  .history .xian-sp {
    top: 45.5%;
  }
  .history .swiper-slide:nth-child(2n) {
    padding-top: 4rem;
  }
  .history .swiper-container {
    padding: 15px 15px 0 5px;
  }
  .history {
    padding: 30px 0;
  }
  .list_about_three .swiper-container {
    margin: 20px 0;
  }
  :root {
    --bors: 10px;
  }
  .list_download .right .ul li .name {
    font-size: 18px;
    margin: 15px 0 5px;
  }
  .list_download .right .ul li .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_download .right .ul li {
    margin-bottom: 30px;
  }
  .list_download .right .ul li .more {
    margin-top: 15px;
  }
  .list_news .ul li a > div.right {
    margin-top: 20px;
  }
  .list_news .ul li a .right .text {
    margin: 5px 0 10px;
  }
  .list_news .ul li a {
    padding: 25px 0;
  }
  .list_news .ul li a .right .data {
    font-size: 14px;
  }
  .nyban .hover .p2 {
    margin-top: 0;
  }
  .list_contact .left {
    padding-right: 15px;
  }
  .list_contact .left .name {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 15px;
  }
  .subtitle {
    font-size: 14px;
  }
  .list_contact .left ul li .con div {
    font-size: 16px;
  }
  .list_contact .left ul li .con {
    padding-left: 15px;
  }
  .list_contact #map {
    height: 21.25rem;
  }
  .list_message .mb30 {
    margin-bottom: 15px;
  }
  .form-group.textarea {
    height: 9.875rem;
  }
  .index_five ul li .over {
    height: 4rem;
  }
  .list_about_two .swiper-container {
    margin: 20px 0;
  }
  .list_about_two .swiper-slide > div {
    padding: 35px 20px;
  }
  .list_about_three .swiper-slide > div {
    padding: 35px 20px;
  }
  .list_about_three .swiper-slide > div .name {
    font-size: 1.5rem;
  }
  .list_about_three .swiper-slide > div .text {
    font-size: 14px;
  }
  .index_three .left .name {
    white-space: normal;
  }
}
